@font-face {
    font-family: 'frutiger light';
    src: url('./fonts/FrutigerLTArabic45Light.ttf');
}

@font-face {
    font-family: 'frutiger bold';
    src: url('./fonts/FrutigerLTArabic65Bold.ttf');
}

* {
    padding: 0;
    margin: 0;
}

p {
    font-size: 38px;
}

.dir-ltr {
    direction: ltr;
    text-align: right;
    font-size: 51px !important;
}

.dir-ltr-en {
    direction: ltr;
    text-align: left;
}





a {
    text-decoration: none !important;
    color: inherit !important;
}

h1 {
    font-size: 72px !important;
    background-image: url('./images/headingbg.svg');
    background-size: contain;
    background-repeat: no-repeat;
    padding-right: 3rem;
    margin-bottom: 3rem !important;
    font-weight: 700;
    font-size: clamp(22px, 2vw, 34px);
    line-height: 2;
    opacity: .96;
    max-width: 980px;
    color: #fff;
}

html[lang="en"] h1 {
    background-image: url('./images/headingbg.svg');
    background-position: left !important;
}

html[lang="ar"] h1 {
    background-image: url('./images/headingbg.svg');
    background-position: right;
}


.saddah-en h1 {
    background-position: left;
    padding-left: 3rem;
}

.saddah-main {
    margin-top: 2rem !important;
/*    background-image: linear-gradient(90deg, #20a79c 0%, #1f9f97 3%, #1c6e79 27%, #194761 49%, #172b50 69%, #161a45 87%, #161442 100%), url('/images/main-bg-saddah.svg');
*/    background-blend-mode: multiply; /* Adjust blending mode */
    background-size: cover; /* Cover the full screen */
    background-position: center center;
    background-repeat: no-repeat;
    padding: 0 5rem !important;
    padding-top: 17rem !important;
    padding-bottom: 5rem !important;
}

.saddah-en .saddah-main {
/*    background-image: linear-gradient(-90deg, #20a79c 0%, #1f9f97 3%, #1c6e79 27%, #194761 49%, #172b50 69%, #161a45 87%, #161442 100%), url('images/saddah-en.jpeg');
*/}

.clickhere {
    width: 181px;
    height: 49px;
    border-radius: 20px;
    background-image: linear-gradient(90deg, #008895 0%, #008c96 32%, #009b99 70%, #00ac9e 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    margin-top: 7rem;
    margin-bottom: 5rem;
}

.saddah-faq {
    background-color: #161542;
    padding: 0 5rem;
    padding-top: 7rem;
    margin-top: -1rem !important;
}

.accordion-button {
    padding: 1.3rem;
    font-weight: 600 !important;
    --bs-accordion-color: white !important;
    color: white !important;
}

.accordion {
    --bs-accordion-color: white !important;
    --bs-accordion-bg: transparent !important;
}

.accordion-button::after {
    margin-left: 0 !important;
    margin-right: auto !important;
}

.saddah-en .accordion-button::after {
    margin-right: 0 !important;
    margin-left: auto !important;
}

.accordion-button:not(.collapsed), .accordion-button {
    color: #0c8592 !important;
    background-color: transparent !important;
}

    .accordion-button:focus {
        box-shadow: none !important;
    }

    .accordion-button:not(.collapsed)::after,
    .accordion-button::after {
        background-image: url('./images/dropdown.svg') !important;
    }

.accordion h2, .accordion button {
    font-size: 38px !important;
}

.accordion h3 {
    color: #0c8592;
    font-size: 30px !Important;
}

.saddah-end p {
    font-size: 43px !important;
    color: #0c8592;
    font-weight: 800;
}

.saddah-end {
    background-color: #161542;
    padding-top: 7rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 10rem;
}

.saddah-faq, .saddah-main {
    margin: 0 2rem;
    border-radius: 10px;
}

.saddah-end .heading {
    display: flex;
    align-items: center;
    background-color: #fff;
    width: 22rem;
    color: #0c8592;
    border-radius: 0.5rem;
    font-size: 28px !important;
    font-weight: 700;
    gap: 2rem;
    padding: 1rem 0;
    padding-right: 0.8rem;
    padding-left: 0.8rem;
}

    .saddah-end .heading img {
        width: 8rem;
    }

.saddah-end .verticlelines {
    opacity: 0.631;
}

.saddah-en .verticlelines {
    transform: scaleX(-1);
}

.horizontal-line {
    width: 100%;
}

/* responsiveness */

@media (max-width: 1600px) {
    .body, p, .accordion h2, .accordion button {
        font-size: 32px !Important;
    }

    .saddah-end .verticlelines {
        width: 45%;
    }
}

@media (max-width: 1400px) {
    .body, p, .accordion h2, .accordion button {
        font-size: 28px !Important;
    }

    .saddah-main {
        padding-top: 10rem !important;
    }

    .dir-ltr {
        font-size: 27px !important;
    }
}

@media (max-width: 1400px) {
    .body, p, .accordion h2, .accordion button {
        font-size: 22px !Important;
    }
}

@media (max-width: 1024px) {
    .body, p, .accordion h2, .accordion button {
        font-size: 18px !Important;
    }

    .saddah-end {
        display: block;
    }

        .saddah-end .verticlelines {
            opacity: 0.631;
            float: inline-end;
            margin-top: 2rem;
        }

    .saddah-main, .saddah-faq, .saddah-end {
        padding-left: 2rem !important;
        padding-right: 2rem !important;
        padding-top: 5rem;
    }

    .saddah-faq, .saddah-main {
        margin: 0 1rem;
    }

    .saddah-main {
        margin-top: 1rem !important;
    }

    .clickhere {
        margin-top: 5rem;
        margin-bottom: 4rem;
    }
}

@media(max-width: 620px) {
    .saddah-end .heading img {
        width: 5rem;
    }

    .saddah-end .heading {
        width: 17rem;
    }

    h1 {
        padding-right: 2rem;
    }

    .contact img {
        width: 3rem;
    }
}

@media(max-width: 400px) {

    h1 {
        padding-right: 1rem;
    }

    .saddah-main, .saddah-faq, .saddah-end {
        padding-left: 1rem !important;
        padding-right: 1rem !important;
        padding-top: 5rem;
    }

    .saddah-faq, .saddah-main {
        margin: 0 0.5rem;
    }

    .saddah-main {
        margin-top: 0.5rem;
    }

    .contact p {
        font-size: 14px !Important;
    }
}
html {
    scroll-behavior: smooth;
}
